Bug 129688 - Port update: ftp/lftp - Update to v.3.7.7
Summary: Port update: ftp/lftp - Update to v.3.7.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: beech
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-12-16 18:30 UTC by ganael.laplanche
Modified: 2008-12-18 23:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.91 KB, patch)
2008-12-16 18:30 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2008-12-16 18:30:05 UTC
This patch updates lftp to v.3.7.7.

Version 3.7.7 - 2008-12-12
* new ftp proxy auth type: proxy-user@host.
* new setting ftp:trust-feat (default no).
* changed GPL version to 3 (as gnulib modules require it).

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-12-16 18:30:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

beech@ wants this category PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2008-12-18 23:10:11 UTC
beech       2008-12-18 23:10:03 UTC

  FreeBSD ports repository

  Modified files:
    ftp/lftp             Makefile distinfo 
    ftp/lftp/files       patch-build-aux-ltmain.sh 
  Log:
  - Update to 3.7.7
  
  Version 3.7.7 - 2008-12-12
  * new ftp proxy auth type: proxy-user@host.
  * new setting ftp:trust-feat (default no).
  * changed GPL version to 3 (as gnulib modules require it).
  
  PR:             ports/129688
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com> (maintainer)
  
  Revision  Changes    Path
  1.130     +1 -1      ports/ftp/lftp/Makefile
  1.88      +3 -3      ports/ftp/lftp/distinfo
  1.2       +6 -6      ports/ftp/lftp/files/patch-build-aux-ltmain.sh
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 beech freebsd_committer 2008-12-18 23:10:39 UTC
State Changed
From-To: open->closed

Committed, Thanks!